<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <base href="<?php echo JURI::base(); ?>" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="robots" content="index, follow" />
    <meta name="generator" content="n3t Coming Soon" />
    <meta name="keywords" content="<?php echo $meta_keys; ?>" />
    <meta name="description" content="<?php echo $meta_desc; ?>" />    
    <title><?php echo $title; ?></title>
    <?php if ($seconds_online) { ?>  
    <?php if (JVersion::isCompatible('1.6.0')) { ?>
    <script src="/media/system/js/mootools-core.js" type="text/javascript"></script>
    <?php } else { ?>
    <script src="/media/system/js/mootools.js" type="text/javascript"></script>
    <?php } ?>
    <script type="text/javascript">
    <!--
      var secondsTotal=<?php echo $seconds_online; ?>;
      
      function calcSoon() {
        secondsTotal--;
        if (secondsTotal<=0) {
          window.location.reload();
        } else {
          var seconds = secondsTotal; 
          var days = Math.floor(seconds/86400);
          seconds = seconds%86400;
          var hours = Math.floor(seconds/3600);
          seconds = seconds%3600;
          var minutes = Math.floor(seconds/60);
          seconds = seconds%60;
          <?php if (JVersion::isCompatible('1.6.0')) { ?>
          $('soonDays').set('html',days);
          $('soonHours').set('html',hours);
          $('soonMinutes').set('html',minutes);
          $('soonSeconds').set('html',seconds);
          <?php } else { ?>
          $('soonDays').innerHTML = days;
          $('soonHours').innerHTML = hours;
          $('soonMinutes').innerHTML = minutes;
          $('soonSeconds').innerHTML = seconds;
          <?php } ?>
          calcSoon.delay(1000);
        }
      }
      
      window.addEvent('domready', function() {
        calcSoon();
      });
    // -->  
    </script>
    <?php } ?>
    <link rel="stylesheet" href="/media/plg_n3tcomingsoon/css/<?php echo $theme; ?>.css" type="text/css" />
    <?php if ($custom_css) { ?>
    <style type="text/css">
    <!--
    <?php echo $custom_css; ?>
    -->
    </style>  
    <?php } ?>    
  </head>
  <body>
    <div id="soonWrapper">
      <h1><?php echo $title; ?></h1>
      <?php if($logo) { ?>
      <img src="<?php echo $logo; ?>" alt="<?php echo $title; ?>" id="soonLogo" />
      <?php } ?>
      <div id="soonText"><?php echo $text; ?></div>
      <?php if($date_online) { ?>
      <div id="soonCountDown">
        <?php
          $days_online = (int)($seconds_online / 86400);
          $seconds_online %= 86400;
          $hours_online = (int)($seconds_online / 3600);
          $seconds_online %= 3600;
          $minutes_online = (int)($seconds_online / 60);
          $seconds_online %= 60;
        ?>
        <span id="soonDaysWrapper"><span id="soonDays"><?php echo $days_online;?></span> <span id="soonDaysLabel"><?php echo JText::_('PLG_SYSTEM_N3TCOMINGSOON_DAYS'); ?></span></span>
        <span id="soonHoursWrapper"><span id="soonHours"><?php echo $hours_online; ?></span> <span id="soonHoursLabel"><?php echo JText::_('PLG_SYSTEM_N3TCOMINGSOON_HOURS'); ?></span></span>
        <span id="soonMinutesWrapper"><span id="soonMinutes"><?php echo $minutes_online; ?></span> <span id="soonMinutesLabel"><?php echo JText::_('PLG_SYSTEM_N3TCOMINGSOON_MINUTES'); ?></span></span>
        <span id="soonSecondsWrapper"><span id="soonSeconds"><?php echo $seconds_online;?></span> <span id="soonSecondsLabel"><?php echo JText::_('PLG_SYSTEM_N3TCOMINGSOON_SECONDS'); ?></span></span>
      </div>
      <h2><?php echo JText::_('PLG_SYSTEM_N3TCOMINGSOON_DATE_ONLINE').' '.$date_online; ?></h2>      
      <?php } ?>
    </div>
  </body>
</html>
